Bug 130733 - "Help" button in "Rename Bookmark" dialog does not have a link
Summary: "Help" button in "Rename Bookmark" dialog does not have a link
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks: Help-Link
  Show dependency treegraph
 
Reported: 2020-02-17 12:34 UTC by sdc.blanco
Modified: 2020-11-06 11:12 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sdc.blanco 2020-02-17 12:34:48 UTC
1. Insert->Bookmark
2. Open Insert dialogbox again (e.g., Insert->Bookmark)
3. Select inserted bookmark, press Rename.
4. Press Help button in dialogbox that comes up with "Rename".

Actual result:  goes to Help "homepage"
Expected result:  (perhaps)  https://help.libreoffice.org/7.0/en-US/text/swriter/01/04040000.html
Comment 1 Olivier Hallot 2020-02-17 13:41:07 UTC
Hint: swriter/ui/renameobjectdialog

/cui/ui/objectnamedialog/
Comment 2 Xisco Faulí 2020-07-22 15:17:31 UTC
Dear Olivier Hallot,
This bug has been in ASSIGNED status for more than 3 months without any
activity. Resetting it to NEW.
Please assign it back to yourself if you're still working on this.
Comment 3 Commit Notification 2020-07-22 16:50:16 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/4366b556f493d0b2d9f5dd391164948401a4975b

tdf#130733 Fix 'Rename Bookmark' help button